Announcement

Collapse
No announcement yet.

[Apple ARKit] AppStore reject issue

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

    [Apple ARKit] AppStore reject issue

    [I used 4.23.1 github version.]
    [I used remote build. ]

    I've packaged an app that uses ARKit.
    I was ios build rejected.

    The reason is
    //////////////////////////////////////
    During review, we found that your app includes TrueDepth APIs. However, we were not able to locate any features in your app that use TrueDepth APIs.

    If your app does not include any features that use TrueDepth APIs, please remove them from your app.

    If your app uses the Unity ARKit plugin, it would be appropriate to update to the latest version, which includes a setting that allows you to exclude TrueDepth APIs.

    If your app does include features that use TrueDepth APIs, please reply to this message in Resolution Center to provide information on how to locate them.
    //////////////////////////////////////

    Is there a way to disable TrueDepth api?

    #2
    Hello,

    Please try integrating fix https://github.com/EpicGames/UnrealE...d8d842c6e061c3

    Or updating to 4.24

    https://issues.unrealengine.com/issue/UE-83416

    Comment

    Working...
    X